Universal Transfer (For Master Account)
Request
post /api/v3/capital/sub-account/universalTransfer
Response
{
"tranId":11945860693
}
- POST
/api/v3/capital/sub-account/universalTransfer
Permission: SPOT_TRANSFER_WRITE
Weight(IP): 50
Parameters:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| clientTranId | string | NO | 32-character alphanumeric string |
| fromAccount | string | NO | Transfer from master account by default if fromAccount is not sent |
| toAccount | string | NO | Transfer to master account by default if toAccount is not sent |
| fromAccountType | string | YES | fromAccountType:"SPOT","FUTURES" |
| toAccountType | string | YES | toAccountType:"SPOT","FUTURES" |
| asset | string | YES | asset,eg:USDT |
| amount | string | YES | amount,eg:1.82938475 |
| timestamp | string | YES | timestamp |
| signature | string | YES | sign |
Response:
| Name | Type | Description |
|---|---|---|
| tranId | string | transfer ID |